.table_dark_green {
    background-color: #3B7528;
    color: #FFFFFF;
    font-weight: 500;
    white-space: nowrap;
}

.table_light_green {
    background-color: #EBF1E9;    
}

.table_dark_blue {
    background-color: #6699CC;
    color: #FFFFFF;
    font-weight: 500;
    white-space: nowrap;
}

.table_light_blue {
    background-color: #E8EFF7;    
}

.table_dark_grey {
    background-color: #999999;
    color: #FFFFFF;
    font-weight: 500;
    white-space: nowrap;
    text-align: center;
}

.table_light_grey {
    background-color: #ECECEC;    
    color: #3B7528;
    font-weight: 500;
    text-align: center;  
}

